{{- range $index, $user := .Values.users }}
---
apiVersion: v1
kind: Secret
metadata:
  name: {{ include "common.fullname" $ }}-{{ $user.name }}-password
stringData:
  password: {{ $user.password }}
{{- end }}